/**
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 */

/* Multicolumns dropdown */
.wrap-dropdown-multicolumns {
	position: relative;
	z-index: 100;
	display: block;
	margin: 0 auto;
}
ul.dropdown-multicolumns {
	list-style: none;
	margin:0;
}
ul.dropdown-multicolumns li:last-child {
	margin-right: 0;
} 
ul.dropdown-multicolumns li.fullwidth {
	position: static !important;
 
}
.dropdown-multicolumns li.cm-active a {

}
.dropdown-multicolumns li.cm-active li a, .dropdown-multicolumns li.cm-active h3 a{

}
ul.dropdown-multicolumns > li.cm-active > a.drop {

}
ul.dropdown-multicolumns > li:hover {
	background:#002266;
}
ul.dropdown-multicolumns > li.nodrop:hover {

}
ul.dropdown-multicolumns li.nodrop:hover > a {
	
}
ul.dropdown-multicolumns li a {
	display: block;
	outline: 0;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
ul.dropdown-multicolumns li a.drop, ul.dropdown-multicolumns li.nodrop a {

}
ul.dropdown-multicolumns li:hover a {
	position: relative;
	z-index: 600;
	
	text-shadow: none;
}
ul.dropdown-multicolumns li:hover div a {
	display: block;
  text-align:left;
}
ul.dropdown-multicolumns li:hover div a:hover {
	display: block;
  text-align:left;
  text-decoration:none !important;
  color:#ffffff !important;
	background:#002266;
}
ul.dropdown-multicolumns .firstcolumn ul li:hover a:hover {
background:#002266 url('/skins/basic/customer/images/sbg-arrow.png') 100% 50% no-repeat;
}
ul.dropdown-multicolumns li .drop {
	padding-right: 16px;
}
ul.dropdown-multicolumns li:hover .drop {
	padding-right: 16px;
}
.dropdown-1column, 
.dropdown-2columns, 
.dropdown-3columns, 
.dropdown-4columns,
.dropdown-5columns,
.dropdown-fullwidth {
	position: absolute;
	left: -999em;
  z-index: 400;
	border: 1px solid #444444;
  -webkit-border-radius: 0px 3px 3px 3px;
  -khtml-border-radius: 0px 3px 3px 3px;
	-moz-border-radius: 0px 3px 3px 3px;
  border-radius: 0px 5px 5px 5px;
	background: #fff;
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}

/* Drop downs sizes */
.dropdown-2columns {width: 318px;}
.dropdown-3columns {width: 473px;}
.dropdown-4columns {width: 628px;}
.dropdown-5columns {width: 783px;}
.dropdown-fullwidth {
	/*width: 938px;*/
  width:600px;
  
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	-moz-border-radius: 3px;
    border-radius: 3px;
}

/* /Drop downs sizes */

/* Drop to right */
.dropdown-multicolumns li:hover .dropdown-1column, 
.dropdown-multicolumns li:hover .dropdown-2columns, 
.dropdown-multicolumns li:hover .dropdown-3columns,
.dropdown-multicolumns li:hover .dropdown-4columns,
.dropdown-multicolumns li:hover .dropdown-5columns {
	left: -1px;
}
.dropdown-multicolumns li:hover .dropdown-fullwidth {
	left: 0px;
  border:#002266 4px solid;
}
/* /Drop to right */

/* Drop to left */
.dropdown-multicolumns li:hover .drop-left {
	right: -1px;
	left: auto;
}
.dropdown-multicolumns li.right:hover .dropdown-fullwidth {
	right: 18px;
}
/* /Drop to left */

/* Columns Sizes */
.dropdown-multicolumns .col-1,{
	display: inline-block;
	margin-right: 10px;
  margin-left:10px;
	padding-bottom: 10px;
  line-height:20px;
}

.dropdown-multicolumns .col-1 li a{
 font-size:12px;
 font-weight:normal;
}
.dropdown-multicolumns .col-1 ul li{
 float:none;
 width:100%;
}
.dropdown-multicolumns .col-1 {
  overflow:visible;
  float:left;
}
.dropdown-multicolumns .col-2 {width: 300px;}
.dropdown-multicolumns .col-3 {width: 455px;}
.dropdown-multicolumns .col-4 {width: 610px;}
.dropdown-multicolumns .col-5 {width: 765px;}
.dropdown-multicolumns .col-6 {width: 920px;}
/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.dropdown-multicolumns .firstcolumn {
	margin-left: 9px;
  width:250px;
  padding:0 10px 0 0;
  background:url('/skins/basic/customer/images/sbg-left.png');
  background-repeat:repeat-y;
  background-position:250px 0;
}
/* /Columns Sizes */
.dropdown-multicolumns .lastcolumn {
	margin-right: 9px;
  float:right;
  width:300px !important;
}
ul.dropdown-multicolumns li ul li:hover {
	margin:0;
	padding: 0;
	border: none;
}
.dropdown-bottom {
	clear: left;
	padding: 10px 20px;
	border-top: 1px solid #e6e6e6;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	background-color: #f1f1f1;
	text-align: right;
	-ms-border-radius: 0 0 3px 3px;
}

ul.dropdown-multicolumns li:hover div a {
	color: #444;
}
ul.dropdown-multicolumns li:hover div .alt-link a,
ul.dropdown-multicolumns li:hover div .dropdown-bottom a {
	color: #456799;
}
ul.dropdown-multicolumns li:hover div a:hover {
	color: #456799;
	text-decoration: underline;
}
ul.dropdown-multicolumns li li.cm-active a, ul.dropdown-multicolumns li h3.cm-active a {
	color: #456799;
}
ul.dropdown-multicolumns li ul li a:hover {
	color: #456799;
	text-decoration: underline;
}

/* /Content styles */
/* /Multicolumns dropdown */